<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="105dp"
    android:height="105dp"
    android:viewportWidth="100"
    android:viewportHeight="100">
  <path
      android:strokeWidth="1"
      android:pathData="m38.03,65.13a28.13,28.13 0,1 1,23.97 0l6.25,16.67 -36.47,0z"
      android:fillColor="#545454"
      android:strokeColor="#222222"/>
  <path
      android:strokeWidth="1"
      android:pathData="M50.02,39.6m-20.84,0a20.84,20.84 0,1 1,41.68 0a20.84,20.84 0,1 1,-41.68 0"
      android:fillColor="#FFF"
      android:strokeColor="#222222"/>
  <path
      android:strokeWidth="1"
      android:pathData="M50.02,39.6m-16.67,0a16.67,16.67 0,1 1,33.34 0a16.67,16.67 0,1 1,-33.34 0"
      android:fillColor="#03A9F4"
      android:strokeColor="#222222"/>
</vector>
